package com.sambath.sbc.screen.report

import android.view.LayoutInflater
import android.view.ViewGroup
import androidx.recyclerview.widget.RecyclerView
import com.gdtlib.lib.adapter.BaseListAdapter
import com.sambath.sbc.R

class StatementAdapter: BaseListAdapter() {
    override fun onCreateViewHolder(parent: ViewGroup, viewType: Int): RecyclerView.ViewHolder = StatementListViewHolder(
        LayoutInflater.from(parent.context).inflate(
        R.layout.statement_item,
        parent,
        false
    ))
}